 .u-section-1 {
  background-repeat: no-repeat;
  background-image: url("images/235421318_111177376.jpg");
  min-height: 692px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  font-weight: 500;
  line-height: 1.1;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 35px calc(((100% - 1140px) / 2)  + 268px) 0 calc(((100% - 1140px) / 2)  + 181px);
}

.u-section-1 .u-text-2 {
  margin: 35px calc(((100% - 1140px) / 2)  + 391px) 0 calc(((100% - 1140px) / 2)  + 270px);
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 1px;
  margin: 35px auto 60px calc(((100% - 1140px) / 2)  + 270px);
  padding: 17px 30px 17px 29px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
    background-size: cover;
    padding-left: 40px;
    padding-right: 40px;
    min-height: 617px;
  }

  .u-section-1 .u-text-1 {
    font-size: 5rem;
    width: 668px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-right: calc(((100% - 940px) / 2)  + 297px);
    margin-left: calc(((100% - 940px) / 2)  + 211px);
  }

  .u-section-1 .u-btn-1 {
    margin-top: 23px;
    margin-left: calc(((100% - 940px) / 2)  + 211px);
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 473px;
  }

  .u-section-1 .u-text-2 {
    margin-right: calc(((100% - 720px) / 2) + 187px);
    margin-left: calc(((100% - 720px) / 2) + 101px);
  }

  .u-section-1 .u-btn-1 {
    margin-left: calc(((100% - 720px) / 2) + 101px);
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 355px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4rem;
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    margin-right: calc(((100% - 540px) / 2) + 97px);
    margin-left: calc(((100% - 540px) / 2) + 11px);
  }

  .u-section-1 .u-btn-1 {
    margin-left: calc(((100% - 540px) / 2) + 11px);
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 224px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    margin-right: calc(((100% - 340px) / 2));
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-btn-1 {
    margin-left: calc(((100% - 340px) / 2));
  }
} .u-section-2 {
  padding-left: 20px;
  padding-right: 20px;
  min-height: 99px;
}

.u-section-2 .u-text-1 {
  text-transform: uppercase;
  font-size: 3.75rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 17px 40px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 442px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 363px;
  }

  .u-section-2 .u-text-1 {
    font-size: 4.5rem;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 284px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
    width: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 943px;
}

.u-section-3 .u-custom-html-1 {
  margin-bottom: 60px;
  margin-left: 265px;
  margin-right: 0;
  height: auto;
  min-height: 883px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-custom-html-1 {
    margin-left: 65px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-custom-html-1 {
    margin-left: 0;
  }
}@font-face {
  font-family: 'understock-1';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/understock-1.zip);
}
/* page-custom-fonts */
@font-face {
  font-family: 'understock-1';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/understock-1.zip);
}